locked
Data Migration Assistant v3.3 (Source SQL Server 2017 & Target Azure Database) RRS feed

  • Question

  • 

    Hi,

    I'm getting an error with the DMA v3.3 running against 2017. The error is:

    "The database 'xxxxx' from server 'yyyyy' cannot be assessed because its version is greater than the selected target."

    Found Below lines from Microsoft website

    Supported source and target versions
    • Source: SQL Server 2005, SQL Server 2008, SQL Server 2008 R2, SQL Server 2012, SQL Server 2014, and SQL Server 2016
    • Target: SQL Server 2012, SQL Server 2014, SQL Server 2016, SQL Server 2017, and Azure SQL Database

    It would be very helpful if Microsoft updates their DMA so that we can migrate our databases to Azure database without any hurdles.

    Thanks.

    Wednesday, January 24, 2018 7:14 AM

All replies